.fixed__buttons {
display:none;
  position: fixed;
  right: 20px;
  bottom: 3rem;
  z-index: 49;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.fixed__buttons_list{
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-end;
  translate: 0 100px;
  opacity: 0 ;
  pointer-events:none;
  transition: all 0.15s ease-in;
}
.fixed__button{
      width: 55px;
  height: 55px;
    border-radius:100px;
    font-weight: 700;
    font-size: 16px;
    background-color: var(--main-accent);
    display: flex;
    align-items: center;
    transition: all 0.15s ease-in;
    z-index: 100;
    gap: 8px;
    cursor: pointer;
    background-position: center;
  background-repeat: no-repeat;

}
.fixed__button[href^="https://wa.me/"]{
background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' style='enable-background:new 0 0 1000 1000;' version='1.1' viewBox='0 0 1000 1000' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2325D366;%7D .st1%7Bfill-rule:evenodd;clip-rule:evenodd;fill:%23FFFFFF;%7D%0A%3C/style%3E%3Ctitle/%3E%3Cg%3E%3Cpath class='st0' d='M500,1000L500,1000C223.9,1000,0,776.1,0,500v0C0,223.9,223.9,0,500,0h0c276.1,0,500,223.9,500,500v0 C1000,776.1,776.1,1000,500,1000z'/%3E%3Cg%3E%3Cg id='WA_Logo'%3E%3Cg%3E%3Cpath class='st1' d='M733.9,267.2c-62-62.1-144.6-96.3-232.5-96.4c-181.1,0-328.6,147.4-328.6,328.6 c0,57.9,15.1,114.5,43.9,164.3L170.1,834l174.2-45.7c48,26.2,102,40,157,40h0.1c0,0,0,0,0,0c181.1,0,328.5-147.4,328.6-328.6 C830.1,411.9,796,329.3,733.9,267.2z M501.5,772.8h-0.1c-49,0-97.1-13.2-139-38.1l-10-5.9L249,755.9l27.6-100.8l-6.5-10.3 c-27.3-43.5-41.8-93.7-41.8-145.4c0.1-150.6,122.6-273.1,273.3-273.1c73,0,141.5,28.5,193.1,80.1c51.6,51.6,80,120.3,79.9,193.2 C774.6,650.3,652,772.8,501.5,772.8z M651.3,568.2c-8.2-4.1-48.6-24-56.1-26.7c-7.5-2.7-13-4.1-18.5,4.1 c-5.5,8.2-21.2,26.7-26,32.2c-4.8,5.5-9.6,6.2-17.8,2.1c-8.2-4.1-34.7-12.8-66-40.8c-24.4-21.8-40.9-48.7-45.7-56.9 c-4.8-8.2-0.5-12.7,3.6-16.8c3.7-3.7,8.2-9.6,12.3-14.4c4.1-4.8,5.5-8.2,8.2-13.7c2.7-5.5,1.4-10.3-0.7-14.4 c-2.1-4.1-18.5-44.5-25.3-61c-6.7-16-13.4-13.8-18.5-14.1c-4.8-0.2-10.3-0.3-15.7-0.3c-5.5,0-14.4,2.1-21.9,10.3 c-7.5,8.2-28.7,28.1-28.7,68.5c0,40.4,29.4,79.5,33.5,84.9c4.1,5.5,57.9,88.4,140.3,124c19.6,8.5,34.9,13.5,46.8,17.3 c19.7,6.3,37.6,5.4,51.7,3.3c15.8-2.4,48.6-19.9,55.4-39c6.8-19.2,6.8-35.6,4.8-39C665,574.4,659.5,572.4,651.3,568.2z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.fixed__button[href^='tel:']{
  background-image: url("data:image/svg+xml,%3Csvg fill='%23fff' viewBox='0 0 512 512' xmlns='http://www.w3.org/2000/svg'%3E%3Ctitle/%3E%3Cg data-name='1' id='_1'%3E%3Cpath d='M348.73,450.06a198.63,198.63,0,0,1-46.4-5.85c-52.43-12.65-106.42-44.74-152-90.36s-77.71-99.62-90.36-152C46.65,146.75,56.15,99.61,86.69,69.07l8.72-8.72a42.2,42.2,0,0,1,59.62,0l50.11,50.1a42.18,42.18,0,0,1,0,59.62l-29.6,29.59c14.19,24.9,33.49,49.82,56.3,72.63s47.75,42.12,72.64,56.31L334.07,299a42.15,42.15,0,0,1,59.62,0l50.1,50.1a42.16,42.16,0,0,1,0,59.61l-8.73,8.72C413.53,439,383.73,450.06,348.73,450.06ZM125.22,78a12,12,0,0,0-8.59,3.56l-8.73,8.72c-22.87,22.87-29.55,60-18.81,104.49,11.37,47.13,40.64,96.1,82.41,137.86s90.73,71,137.87,82.41c44.5,10.74,81.61,4.06,104.48-18.81l8.72-8.72a12.16,12.16,0,0,0,0-17.19l-50.09-50.1a12.16,12.16,0,0,0-17.19,0l-37.51,37.51a15,15,0,0,1-17.5,2.72c-30.75-15.9-61.75-39.05-89.65-66.95s-51-58.88-66.94-89.63a15,15,0,0,1,2.71-17.5l37.52-37.51a12.16,12.16,0,0,0,0-17.19l-50.1-50.11A12.07,12.07,0,0,0,125.22,78Z'/%3E%3Cpath d='M364.75,269.73a15,15,0,0,1-15-15,99.37,99.37,0,0,0-99.25-99.26,15,15,0,0,1,0-30c71.27,0,129.25,58,129.25,129.26A15,15,0,0,1,364.75,269.73Z'/%3E%3Cpath d='M428.15,269.73a15,15,0,0,1-15-15c0-89.69-73-162.66-162.65-162.66a15,15,0,0,1,0-30c106.23,0,192.65,86.43,192.65,192.66A15,15,0,0,1,428.15,269.73Z'/%3E%3C/g%3E%3C/svg%3E");
    background-size: 70%;
}
.fixed__button[href^='https://vk.com/']{
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' style='enable-background:new 0 0 1000 1000;' version='1.1' viewBox='0 0 1000 1000' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%235181B8;%7D .st1%7Bfill-rule:evenodd;clip-rule:evenodd;fill:%23FFFFFF;%7D%0A%3C/style%3E%3Ctitle/%3E%3Cg%3E%3Cpath class='st0' d='M500,1000L500,1000C223.9,1000,0,776.1,0,500v0C0,223.9,223.9,0,500,0h0c276.1,0,500,223.9,500,500v0 C1000,776.1,776.1,1000,500,1000z'/%3E%3Cpath class='st1' d='M819,344.5c4.6-15.5,0-26.8-22.1-26.8H724c-18.5,0-27.1,9.8-31.7,20.6c0,0-37.1,90.4-89.6,149.1 c-17,17-24.7,22.4-34,22.4c-4.6,0-11.3-5.4-11.3-20.9V344.5c0-18.5-5.4-26.8-20.8-26.8H422c-11.6,0-18.6,8.6-18.6,16.8 c0,17.6,26.3,21.6,29,71.1v107.4c0,23.5-4.3,27.8-13.5,27.8c-24.7,0-84.8-90.8-120.5-194.7c-7-20.2-14-28.3-32.6-28.3h-72.9 c-20.8,0-25,9.8-25,20.6c0,19.3,24.7,115.1,115.1,241.8c60.3,86.5,145.1,133.4,222.4,133.4c46.3,0,52.1-10.4,52.1-28.4v-65.4 c0-20.8,4.4-25,19.1-25c10.8,0,29.4,5.4,72.6,47.1c49.4,49.4,57.6,71.6,85.4,71.6h72.9c20.8,0,31.2-10.4,25.2-31 c-6.6-20.5-30.2-50.2-61.5-85.5c-17-20.1-42.5-41.7-50.2-52.5c-10.8-13.9-7.7-20.1,0-32.4C720.9,512.1,809.7,387,819,344.5z' id='Logo'/%3E%3C/g%3E%3C/svg%3E");
  }
.fixed__button[href^="https://t.me/"]{
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' style='enable-background:new 0 0 512 512;' version='1.1' viewBox='0 0 512 512' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:url(%23SVGID_1_);%7D .st1%7Bfill:%23FFFFFF;%7D .st2%7Bfill:%23D2E4F0;%7D .st3%7Bfill:%23B5CFE4;%7D%0A%3C/style%3E%3Cg%3E%3ClinearGradient gradientUnits='userSpaceOnUse' id='SVGID_1_' x1='256' x2='256' y1='0' y2='510.1322'%3E%3Cstop offset='0' style='stop-color:%2341BCE7'/%3E%3Cstop offset='1' style='stop-color:%2322A6DC'/%3E%3C/linearGradient%3E%3Ccircle class='st0' cx='256' cy='256' r='256'/%3E%3Cg%3E%3Cpath class='st1' d='M380.6,147.3l-45.7,230.5c0,0-6.4,16-24,8.3l-105.5-80.9L167,286.7l-64.6-21.7c0,0-9.9-3.5-10.9-11.2 c-1-7.7,11.2-11.8,11.2-11.8l256.8-100.7C359.5,141.2,380.6,131.9,380.6,147.3z'/%3E%3Cpath class='st2' d='M197.2,375.2c0,0-3.1-0.3-6.9-12.4c-3.8-12.1-23.3-76.1-23.3-76.1l155.1-98.5c0,0,9-5.4,8.6,0 c0,0,1.6,1-3.2,5.4c-4.8,4.5-121.8,109.7-121.8,109.7'/%3E%3Cpath class='st3' d='M245.8,336.2l-41.7,38.1c0,0-3.3,2.5-6.8,0.9l8-70.7'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.fixed__button.chat{
		/*background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23fff;stroke-linecap:round;stroke-linejoin:round;stroke-width:2px;%7D%3C/style%3E%3C/defs%3E%3Ctitle/%3E%3Cg data-name='23-chat' id='_23-chat'%3E%3Cpolygon class='cls-1' points='23 2 1 2 1 18 6 18 6 22 10 18 23 18 23 2'/%3E%3Cpolyline class='cls-1' points='13 22 13 26 18 26 18 30 22 26 31 26 31 10 27 10'/%3E%3C/g%3E%3C/svg%3E");*/
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg id='Layer_1' style='enable-background:new 0 0 64 64;' version='1.1' viewBox='0 0 64 64' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23fff;%7D%0A%3C/style%3E%3Cg%3E%3Cg id='Icon-Envelope' transform='translate(78.000000, 232.000000)'%3E%3Cpath class='st0' d='M-22.5-213.2l-1.9-1.9l-17.6,17.6c-2.2,2.2-5.9,2.2-8.1,0L-67.7-215l-1.9,1.9l13.1,13.1 l-13.1,13.1l1.9,1.9l13.1-13.1l2.6,2.6c1.6,1.6,3.7,2.5,5.9,2.5s4.3-0.9,5.9-2.5l2.6-2.6l13.1,13.1l1.9-1.9l-13.1-13.1 L-22.5-213.2' id='Fill-3'/%3E%3Cpath class='st0' d='M-26.2-181.6h-39.5c-2.3,0-4.2-1.9-4.2-4.2v-28.2c0-2.3,1.9-4.2,4.2-4.2h39.5 c2.3,0,4.2,1.9,4.2,4.2v28.2C-22-183.5-23.9-181.6-26.2-181.6L-26.2-181.6z M-65.8-215.5c-0.8,0-1.4,0.6-1.4,1.4v28.2 c0,0.8,0.6,1.4,1.4,1.4h39.5c0.8,0,1.4-0.6,1.4-1.4v-28.2c0-0.8-0.6-1.4-1.4-1.4H-65.8L-65.8-215.5z' id='Fill-4'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 80%;
}
.fixed__button:hover{
  opacity:0.8;
}
.fixed__buttons_action{
  display: flex;
  justify-content: flex-end;
}
.fixed__buttons_btn{
  cursor: pointer;
  width: 55px;
  height: 55px;
  border-radius:100px;
  border: solid 1px  var(--main-accent);
  background-color: var(--main-accent);
		/*background-image: url("data:image/svg+xml,%3Csvg fill='%23fff' height='32px' id='Layer_1' style='enable-background:new 0 0 32 32;' version='1.1' viewBox='0 0 32 32' width='32px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath d='M28,14H18V4c0-1.104-0.896-2-2-2s-2,0.896-2,2v10H4c-1.104,0-2,0.896-2,2s0.896,2,2,2h10v10c0,1.104,0.896,2,2,2 s2-0.896,2-2V18h10c1.104,0,2-0.896,2-2S29.104,14,28,14z'/%3E%3C/svg%3E"); */
background-image: url("data:image/svg+xml,%3Csvg fill='%23fff' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D%3C/style%3E%3C/defs%3E%3Ctitle/%3E%3Cg data-name='Layer 2' id='Layer_2'%3E%3Cpath d='M4,28a.84.84,0,0,1-.38-.08A1,1,0,0,1,3,27V8.78A4.89,4.89,0,0,1,8,4H24a4.89,4.89,0,0,1,5,4.78v9.44A4.89,4.89,0,0,1,24,23H9.41l-4.7,4.71A1,1,0,0,1,4,28ZM8,6A2.9,2.9,0,0,0,5,8.78V24.59l3.29-3.3A1,1,0,0,1,9,21H24a2.9,2.9,0,0,0,3-2.78V8.78A2.9,2.9,0,0,0,24,6Z'/%3E%3Ccircle cx='16' cy='13.5' r='1.5'/%3E%3Ccircle cx='21.5' cy='13.5' r='1.5'/%3E%3Ccircle cx='10.5' cy='13.5' r='1.5'/%3E%3C/g%3E%3Cg id='frame'%3E%3Crect class='cls-1' height='32' width='32'/%3E%3C/g%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70%;
  transition: all 0.15s ease-in;
  rotate:0;
}
.fixed__buttons.active .fixed__buttons_list{
  translate: 0;
  opacity: 1 ;
  pointer-events: auto;
}
	/*
.fixed__buttons.active .fixed__buttons_btn{
  rotate: 135deg;
} */
.fixed__buttons_btn{
  position:relative;
}
.fixed__buttons_btn::before,
.fixed__buttons_btn::after {
  content: '';
  position: absolute;
  border: 1px solid #DCDCDC;
  border-radius: 50%;
  animation: pulse 1.8s linear infinite;
  opacity: 0;
  inset: -10px;
}
.fixed__buttons_btn:after {
  animation-delay: .5s;
}
@keyframes phone {
  0%, 100% {
  transform: rotate(-20deg);
  }
  50% {
  transform: rotate(21deg);
  }
}
@keyframes pulse {
  0% {
  transform: scale(0.5);
  opacity: 0;
  }
  50% {
  opacity: 1;
  }
  100% {
  transform: scale(1.2);
  opacity: 0;
  }
}
@media (max-width: 1024px)
{
.fixed__buttons_btn,
.fixed__button{
    width: 45px;
	height:45px;
}
}